Popo Escape - Feature #8

Feature # 6 (To do): Maintain Discord Server

Publish announcements on Discord server
2021-07-12 18:50 - Fredrick Amnehagen

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Fredrick Amnehagen % Done:

Category: Marketing Estimated time:

Target version: Sprint 2 - First glimpse Spent time:

2021-07-23
2021-07-23
0%

0:30 hour
0:00 hour

Description

Post weekly, or more, updates on the Discord server.
Link to youtube, longer version of Twitter text.

Related issues:
Copied from Popo Escape - Feature #7: Publish announcements on Discord server

Copied to Popo Escape - Feature #9: Publish announcements on Discord server

Closed 2021-07-16
To do 2021-07-30

2021-07-16
2021-07-30

History

#1 - 2021-07-12 18:50 - Fredrick Amnehagen

- Copied from Feature #7: Publish announcements on Discord server added

#2 - 2021-07-12 18:50 - Fredrick Amnehagen

- Copied to Feature #9: Publish announcements on Discord server added

#3 - 2021-07-12 18:58 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 2 - First glimpse

#4 - 2021-07-30 18:35 - Fredrick Amnehagen
- Status changed from To do to Closed

2025-05-13
